body{
	z-index:1;
	padding-top:1px;
	margin-top:1px;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
.titulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	color: #6666CC;
	text-transform: uppercase;
	font-variant: normal;
	line-height: normal;
	background-color: #FFFFFF;
}

.titulo2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bolder;
	color: #000000;

}

.titulo3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bolder;
	color:#008080
}

.nombre_tema {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #6666CC;
	/*text-transform: uppercase;*/
	text-transform:capitalize;
	
}
.nombre_tema_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #6666CC;
	/*text-transform: uppercase;*/
	text-transform:capitalize;
	font-weight:bold;
	
}

.datos {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bolder;
	color: #6666CC;
	/*text-transform: uppercase;*/
	font-variant: normal;
	line-height: normal;
	background-color: #FFFFFF;

}

.texto1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.texto2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.texto3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}
.texto4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.texto5 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
.texto6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color:#666;
}
.botoncillo1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	/*color: #000000;
	background-color: #FFFFFF;*/
}

.botoncillo2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*color: #000000;
	background-color: #FFFFFF;*/
}
.preguntas {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

.pie {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: 100;
	color: #333333;
	text-transform: uppercase;
	font-variant: normal;
	line-height: normal;
}
.pie2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: 100;
	color: #333333;
	font-variant: normal;
	line-height: normal;
}


.footer1{
   position:relative;
   bottom:0;
   vertical-align:bottom;
   z-index:10;   
}
.footer2{
   bottom:0;
   vertical-align:bottom;
   z-index:10;
}
.pregunta_titulo {
	/*font-family:Arial, Helvetica, sans-serif;*/
	font-family:Tahoma, Geneva, sans-serif;
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-size: 18px;
	font-style: normal;
	/*color:#f36616;*/
	color:#666;
}
.pregunta_texto {
	font-family:Arial, Helvetica, sans-serif;
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-size: 14px;
	font-style: normal;
	font-weight: bolder;
	color:#666;
}
.pregunta_num {
	writing-mode: tb-rl; 
	filter: flipv fliph;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	color:#FFF;
	font-size:12px;
	height:90px;
	letter-spacing:0,6em;


}

.bordeTabla {
	border-color:#999; 
	border-width:1px; 
	border-style:solid
}

.bordeTabla2 {
	border-right:#999 1px solid;
	border-left:#999 1px solid;
}

.form-control{
	display:block;width:100%;
	height:34px;
	padding:6px 12px;
	font-size:14px;
	line-height:1.42;
	color:#555;
	background-color:#fff;
	background-image:none;border:1px solid #ccc;
	border-radius:4px;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s
}

.form-control:focus{
	border-color:#66afe9;outline:0;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)
}

